## r-cran-tensora 0.36.2

=== DESCRIPTION ===
Package: tensorA
Version: 0.36.2
Date: 2020-11-13
Title: Advanced Tensor Arithmetic with Named Indices
Author: K. Gerald van den Boogaart <boogaart@uni-greifswald.de>
Maintainer: K. Gerald van den Boogaart <boogaart@math.tu-freiberg.de>
Depends: R (>= 2.2.0), stats
Description: Provides convenience functions for advanced
        linear algebra with tensors and computation with data sets of
        tensors on a higher level abstraction. It includes Einstein and
        Riemann summing conventions, dragging, co- and contravariate
        indices, parallel computations on sequences of tensors.
License: GPL (>= 2)
URL: http://www.stat.boogaart.de/tensorA
Encoding: latin1
NeedsCompilation: yes
Packaged: 2020-11-19 09:50:24 UTC; tolosa53
Repository: CRAN
Date/Publication: 2020-11-19 22:40:02 UTC
