=== debian/changelog ===
r-cran-tensora (0.36.2-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:45:06 +0200

r-cran-tensora (0.36.2-1) unstable; urgency=medium

  * Initial release (closes: #993986)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 13:33:06 +0200
