=== debian/control ===
Source: r-cran-tensora
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tensora
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tensora.git
Homepage: https://cran.r-project.org/package=tensorA
Rules-Requires-Root: no

Package: r-cran-tensora
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R advanced tensor arithmetic with named indices
 Provides convenience functions for advanced
 linear algebra with tensors and computation with data sets of
 tensors on a higher level abstraction. It includes Einstein and
 Riemann summing conventions, dragging, co- and contravariate
 indices, parallel computations on sequences of tensors.
