=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tensorA_([-\d.]*)\.tar\.gz
