## r-cran-tensora 0.36.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tensorA
-Version: 0.36.2
+Version: 0.36.2.1
 Date: 2020-11-13
 Title: Advanced Tensor Arithmetic with Named Indices
 Author: K. Gerald van den Boogaart <boogaart@uni-greifswald.de>
@@ -11,9 +11,8 @@
         Riemann summing conventions, dragging, co- and contravariate
         indices, parallel computations on sequences of tensors.
 License: GPL (>= 2)
-URL: http://www.stat.boogaart.de/tensorA
-Encoding: latin1
+URL: http://www.stat.boogaart.de/tensorA/
 NeedsCompilation: yes
-Packaged: 2020-11-19 09:50:24 UTC; tolosa53
+Packaged: 2023-12-13 17:01:17 UTC; hornik
 Repository: CRAN
-Date/Publication: 2020-11-19 22:40:02 UTC
+Date/Publication: 2023-12-13 17:28:05 UTC
