=== debian/changelog ===
r-cran-tensora (0.36.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:39:59 +0100
